<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
	<h3>My Top 10 Actors Actress Page</h3>
	<ol>
		<li>Jennifer Lawrence</li>
		<li>Ryan Reynolds</li>
		<li>Morena Baccarin</li>
		<li>Keanu Reeves</li>
		<li>Tobey Maguire</li>
		<li>Kirsten Dunst</li>
		<li>Andrew Garfield</li>
		<li>Emma Stone</li>
		<li>Tom Holland</li>
		<li>Zendaya</li>
		
	</ol>
	<a href="../activity.html">Back to Activity Home Page</a>
	<a href="./top10Movie.html">Top10 Movies</a>
	<a href="../music/top10Artists.html">Top10 Artists</a>
	<a href="../music/top10Music.html">Top10 Music</a>
	
</body>
</html>